<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Menu Bar of the MEI Score Editor Perspective
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Musicological-Tools_7439987.html">Musicological Tools</a></span>
              </li>
              <li>
                <span><a href="7439804.html">MEI Score Editor (Musical Note Editor)</a></span>
              </li>
              <li>
                <span><a href="MEI-Score-Editor-Perspective_7439814.html">MEI Score Editor Perspective</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Menu Bar of the MEI Score Editor Perspective</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="confluence-link">
              When you open the Note Editor and make changes in the current document, certain items in the menu bar will be activated.
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Edit_7439840.html" rel="nofollow">Edit</a>
                </li>
                <li>
                  <a href="Window_7439842.html" rel="nofollow">Window</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
